@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-98dt1c');
	src:url('fonts/icomoon.eot?#iefix-98dt1c') format('embedded-opentype'),
		url('fonts/icomoon.woff?-98dt1c') format('woff'),
		url('fonts/icomoon.ttf?-98dt1c') format('truetype'),
		url('fonts/icomoon.svg?-98dt1c#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chevron-left2:before {
	content: "\f055";
}
.icon-chevron-right2:before {
	content: "\f056";
}
.icon-crosshairs:before {
	content: "\f05b";
}
.icon-chevron-up:before {
	content: "\f078";
}
.icon-chevron-down:before {
	content: "\f079";
}
.icon-credit-card:before {
	content: "\f09d";
}
.icon-fire-extinguisher:before {
	content: "\f134";
}
.icon-ticket:before {
	content: "\f145";
}
.icon-female:before {
	content: "\f182";
}
.icon-male:before {
	content: "\f183";
}
.icon-pagelines:before {
	content: "\f18c";
}
.icon-graduation-cap:before {
	content: "\f19d";
}
.icon-child:before {
	content: "\f1ae";
}
.icon-paw:before {
	content: "\f1b0";
}
.icon-tree:before {
	content: "\f1bb";
}
.icon-toggle-off:before {
	content: "\f204";
}
.icon-toggle-on:before {
	content: "\f205";
}
.icon-n2n-cockatoo:before {
	content: "\e600";
}
.icon-n2n-frog:before {
	content: "\e601";
}
.icon-n2n-marsupial:before {
	content: "\e602";
}
.icon-n2n-starfish:before {
	content: "\e603";
}
.icon-home:before {
	content: "\e000";
}
.icon-home2:before {
	content: "\e001";
}
.icon-newspaper:before {
	content: "\e004";
}
.icon-pencil:before {
	content: "\e005";
}
.icon-quill:before {
	content: "\e007";
}
.icon-droplet:before {
	content: "\e00a";
}
.icon-paint-format:before {
	content: "\e00b";
}
.icon-image:before {
	content: "\e00c";
}
.icon-image2:before {
	content: "\e00d";
}
.icon-images:before {
	content: "\e00e";
}
.icon-camera:before {
	content: "\e00f";
}
.icon-music:before {
	content: "\e010";
}
.icon-headphones:before {
	content: "\e011";
}
.icon-play:before {
	content: "\e012";
}
.icon-film:before {
	content: "\e013";
}
.icon-camera2:before {
	content: "\e014";
}
.icon-bullhorn:before {
	content: "\e01b";
}
.icon-connection:before {
	content: "\e01c";
}
.icon-podcast:before {
	content: "\e01d";
}
.icon-feed:before {
	content: "\e01e";
}
.icon-book:before {
	content: "\e01f";
}
.icon-books:before {
	content: "\e020";
}
.icon-library:before {
	content: "\e021";
}
.icon-file:before {
	content: "\e022";
}
.icon-profile:before {
	content: "\e023";
}
.icon-file2:before {
	content: "\e024";
}
.icon-file3:before {
	content: "\e025";
}
.icon-file4:before {
	content: "\e026";
}
.icon-copy:before {
	content: "\e027";
}
.icon-copy2:before {
	content: "\e028";
}
.icon-copy3:before {
	content: "\e029";
}
.icon-paste:before {
	content: "\e02a";
}
.icon-paste2:before {
	content: "\e02b";
}
.icon-paste3:before {
	content: "\e02c";
}
.icon-stack:before {
	content: "\e02d";
}
.icon-folder:before {
	content: "\e02e";
}
.icon-folder-open:before {
	content: "\e02f";
}
.icon-tag:before {
	content: "\e030";
}
.icon-tags:before {
	content: "\e031";
}
.icon-barcode:before {
	content: "\e032";
}
.icon-qrcode:before {
	content: "\e033";
}
.icon-ticket2:before {
	content: "\e034";
}
.icon-cart:before {
	content: "\e035";
}
.icon-coin:before {
	content: "\e038";
}
.icon-credit:before {
	content: "\e039";
}
.icon-calculate:before {
	content: "\e03a";
}
.icon-support:before {
	content: "\e03b";
}
.icon-phone:before {
	content: "\e03c";
}
.icon-phone-hang-up:before {
	content: "\e03d";
}
.icon-address-book:before {
	content: "\e03e";
}
.icon-notebook:before {
	content: "\e03f";
}
.icon-envelop:before {
	content: "\e040";
}
.icon-pushpin:before {
	content: "\e041";
}
.icon-location:before {
	content: "\e042";
}
.icon-location2:before {
	content: "\e043";
}
.icon-compass:before {
	content: "\e044";
}
.icon-map:before {
	content: "\e045";
}
.icon-map2:before {
	content: "\e046";
}
.icon-history:before {
	content: "\e047";
}
.icon-clock:before {
	content: "\e048";
}
.icon-clock2:before {
	content: "\e049";
}
.icon-alarm:before {
	content: "\e04a";
}
.icon-alarm2:before {
	content: "\e04b";
}
.icon-bell:before {
	content: "\e04c";
}
.icon-stopwatch:before {
	content: "\e04d";
}
.icon-calendar:before {
	content: "\e04e";
}
.icon-calendar2:before {
	content: "\e04f";
}
.icon-print:before {
	content: "\e050";
}
.icon-keyboard:before {
	content: "\e051";
}
.icon-screen:before {
	content: "\e052";
}
.icon-laptop:before {
	content: "\e053";
}
.icon-mobile:before {
	content: "\e054";
}
.icon-mobile2:before {
	content: "\e055";
}
.icon-tablet:before {
	content: "\e056";
}
.icon-tv:before {
	content: "\e057";
}
.icon-cabinet:before {
	content: "\e058";
}
.icon-drawer:before {
	content: "\e059";
}
.icon-drawer2:before {
	content: "\e05a";
}
.icon-drawer3:before {
	content: "\e05b";
}
.icon-download:before {
	content: "\e05e";
}
.icon-upload:before {
	content: "\e05f";
}
.icon-disk:before {
	content: "\e060";
}
.icon-storage:before {
	content: "\e061";
}
.icon-undo:before {
	content: "\e062";
}
.icon-redo:before {
	content: "\e063";
}
.icon-flip:before {
	content: "\e064";
}
.icon-flip2:before {
	content: "\e065";
}
.icon-undo2:before {
	content: "\e066";
}
.icon-redo2:before {
	content: "\e067";
}
.icon-forward:before {
	content: "\e068";
}
.icon-reply:before {
	content: "\e069";
}
.icon-bubble:before {
	content: "\e06a";
}
.icon-bubbles:before {
	content: "\e06b";
}
.icon-bubbles2:before {
	content: "\e06c";
}
.icon-bubble2:before {
	content: "\e06d";
}
.icon-bubbles3:before {
	content: "\e06e";
}
.icon-bubbles4:before {
	content: "\e06f";
}
.icon-user:before {
	content: "\e070";
}
.icon-users:before {
	content: "\e071";
}
.icon-user2:before {
	content: "\e072";
}
.icon-users2:before {
	content: "\e073";
}
.icon-user3:before {
	content: "\e074";
}
.icon-user4:before {
	content: "\e075";
}
.icon-quotes-left:before {
	content: "\e076";
}
.icon-busy:before {
	content: "\e077";
}
.icon-spinner:before {
	content: "\e078";
}
.icon-spinner2:before {
	content: "\e079";
}
.icon-spinner3:before {
	content: "\e07a";
}
.icon-spinner4:before {
	content: "\e07b";
}
.icon-spinner5:before {
	content: "\e07c";
}
.icon-spinner6:before {
	content: "\e07d";
}
.icon-binoculars:before {
	content: "\e07e";
}
.icon-search:before {
	content: "\e07f";
}
.icon-zoomin:before {
	content: "\e080";
}
.icon-zoomout:before {
	content: "\e081";
}
.icon-expand:before {
	content: "\e082";
}
.icon-contract:before {
	content: "\e083";
}
.icon-expand2:before {
	content: "\e084";
}
.icon-contract2:before {
	content: "\e085";
}
.icon-key:before {
	content: "\e086";
}
.icon-key2:before {
	content: "\e087";
}
.icon-lock:before {
	content: "\e088";
}
.icon-lock2:before {
	content: "\e089";
}
.icon-unlocked:before {
	content: "\e08a";
}
.icon-wrench:before {
	content: "\e08b";
}
.icon-settings:before {
	content: "\e08c";
}
.icon-equalizer:before {
	content: "\e08d";
}
.icon-cog:before {
	content: "\e08e";
}
.icon-cogs:before {
	content: "\e08f";
}
.icon-cog2:before {
	content: "\e090";
}
.icon-hammer:before {
	content: "\e091";
}
.icon-wand:before {
	content: "\e092";
}
.icon-aid:before {
	content: "\e093";
}
.icon-bug:before {
	content: "\e094";
}
.icon-pie:before {
	content: "\e095";
}
.icon-stats:before {
	content: "\e096";
}
.icon-bars:before {
	content: "\e097";
}
.icon-bars2:before {
	content: "\e098";
}
.icon-gift:before {
	content: "\e099";
}
.icon-trophy:before {
	content: "\e09a";
}
.icon-glass:before {
	content: "\e09b";
}
.icon-mug:before {
	content: "\e09c";
}
.icon-food:before {
	content: "\e09d";
}
.icon-leaf:before {
	content: "\e09e";
}
.icon-rocket:before {
	content: "\e09f";
}
.icon-meter:before {
	content: "\e0a0";
}
.icon-meter2:before {
	content: "\e0a1";
}
.icon-dashboard:before {
	content: "\e0a2";
}
.icon-hammer2:before {
	content: "\e0a3";
}
.icon-fire:before {
	content: "\e0a4";
}
.icon-lab:before {
	content: "\e0a5";
}
.icon-magnet:before {
	content: "\e0a6";
}
.icon-remove:before {
	content: "\e0a7";
}
.icon-remove2:before {
	content: "\e0a8";
}
.icon-briefcase:before {
	content: "\e0a9";
}
.icon-airplane:before {
	content: "\e0aa";
}
.icon-truck:before {
	content: "\e0ab";
}
.icon-road:before {
	content: "\e0ac";
}
.icon-accessibility:before {
	content: "\e0ad";
}
.icon-target:before {
	content: "\e0ae";
}
.icon-shield:before {
	content: "\e0af";
}
.icon-lightning:before {
	content: "\e0b0";
}
.icon-switch:before {
	content: "\e0b1";
}
.icon-powercord:before {
	content: "\e0b2";
}
.icon-signup:before {
	content: "\e0b3";
}
.icon-list:before {
	content: "\e0b4";
}
.icon-list2:before {
	content: "\e0b5";
}
.icon-numbered-list:before {
	content: "\e0b6";
}
.icon-menu:before {
	content: "\e0b7";
}
.icon-menu2:before {
	content: "\e0b8";
}
.icon-tree2:before {
	content: "\e0b9";
}
.icon-cloud:before {
	content: "\e0ba";
}
.icon-cloud-download:before {
	content: "\e0bb";
}
.icon-cloud-upload:before {
	content: "\e0bc";
}
.icon-download2:before {
	content: "\e0bd";
}
.icon-upload2:before {
	content: "\e0be";
}
.icon-download3:before {
	content: "\e0bf";
}
.icon-upload3:before {
	content: "\e0c0";
}
.icon-globe:before {
	content: "\e0c1";
}
.icon-earth:before {
	content: "\e0c2";
}
.icon-link:before {
	content: "\e0c3";
}
.icon-flag:before {
	content: "\e0c4";
}
.icon-attachment:before {
	content: "\e0c5";
}
.icon-eye:before {
	content: "\e0c6";
}
.icon-eye-blocked:before {
	content: "\e0c7";
}
.icon-eye2:before {
	content: "\e0c8";
}
.icon-bookmark:before {
	content: "\e0c9";
}
.icon-bookmarks:before {
	content: "\e0ca";
}
.icon-brightness-medium:before {
	content: "\e0cb";
}
.icon-brightness-contrast:before {
	content: "\e0cc";
}
.icon-contrast:before {
	content: "\e0cd";
}
.icon-star:before {
	content: "\e0ce";
}
.icon-star2:before {
	content: "\e0cf";
}
.icon-star3:before {
	content: "\e0d0";
}
.icon-heart:before {
	content: "\e0d1";
}
.icon-heart2:before {
	content: "\e0d2";
}
.icon-thumbs-up:before {
	content: "\e0d4";
}
.icon-thumbs-up2:before {
	content: "\e0d5";
}
.icon-point-up:before {
	content: "\e0f0";
}
.icon-point-right:before {
	content: "\e0f1";
}
.icon-point-down:before {
	content: "\e0f2";
}
.icon-point-left:before {
	content: "\e0f3";
}
.icon-warning:before {
	content: "\e0f4";
}
.icon-notification:before {
	content: "\e0f5";
}
.icon-question:before {
	content: "\e0f6";
}
.icon-info:before {
	content: "\e0f7";
}
.icon-info2:before {
	content: "\e0f8";
}
.icon-blocked:before {
	content: "\e0f9";
}
.icon-cancel-circle:before {
	content: "\e0fa";
}
.icon-checkmark-circle:before {
	content: "\e0fb";
}
.icon-spam:before {
	content: "\e0fc";
}
.icon-close:before {
	content: "\e0fd";
}
.icon-checkmark:before {
	content: "\e0fe";
}
.icon-checkmark2:before {
	content: "\e0ff";
}
.icon-spell-check:before {
	content: "\e100";
}
.icon-minus:before {
	content: "\e101";
}
.icon-plus:before {
	content: "\e102";
}
.icon-enter:before {
	content: "\e103";
}
.icon-exit:before {
	content: "\e104";
}
.icon-loop:before {
	content: "\e11b";
}
.icon-loop2:before {
	content: "\e11c";
}
.icon-loop3:before {
	content: "\e11d";
}
.icon-shuffle:before {
	content: "\e11e";
}
.icon-arrow-up-left:before {
	content: "\e127";
}
.icon-arrow-up:before {
	content: "\e128";
}
.icon-arrow-up-right:before {
	content: "\e129";
}
.icon-arrow-right:before {
	content: "\e12a";
}
.icon-arrow-down-right:before {
	content: "\e12b";
}
.icon-arrow-down:before {
	content: "\e12c";
}
.icon-arrow-down-left:before {
	content: "\e12d";
}
.icon-arrow-left:before {
	content: "\e12e";
}
.icon-arrow-up-left2:before {
	content: "\e12f";
}
.icon-arrow-up2:before {
	content: "\e130";
}
.icon-arrow-up-right2:before {
	content: "\e131";
}
.icon-arrow-right2:before {
	content: "\e132";
}
.icon-arrow-down-right2:before {
	content: "\e133";
}
.icon-arrow-down2:before {
	content: "\e134";
}
.icon-arrow-down-left2:before {
	content: "\e135";
}
.icon-arrow-left2:before {
	content: "\e136";
}
.icon-tab:before {
	content: "\e137";
}
.icon-checkbox-checked:before {
	content: "\e138";
}
.icon-checkbox-unchecked:before {
	content: "\e139";
}
.icon-checkbox-partial:before {
	content: "\e13a";
}
.icon-radio-checked:before {
	content: "\e13b";
}
.icon-radio-unchecked:before {
	content: "\e13c";
}
.icon-crop:before {
	content: "\e13d";
}
.icon-scissors:before {
	content: "\e13e";
}
.icon-filter:before {
	content: "\e13f";
}
.icon-filter2:before {
	content: "\e140";
}
.icon-font:before {
	content: "\e141";
}
.icon-text-height:before {
	content: "\e142";
}
.icon-text-width:before {
	content: "\e143";
}
.icon-bold:before {
	content: "\e144";
}
.icon-underline:before {
	content: "\e145";
}
.icon-italic:before {
	content: "\e146";
}
.icon-strikethrough:before {
	content: "\e147";
}
.icon-omega:before {
	content: "\e148";
}
.icon-sigma:before {
	content: "\e149";
}
.icon-table:before {
	content: "\e14a";
}
.icon-table2:before {
	content: "\e14b";
}
.icon-insert-template:before {
	content: "\e14c";
}
.icon-pilcrow:before {
	content: "\e14d";
}
.icon-lefttoright:before {
	content: "\e14e";
}
.icon-righttoleft:before {
	content: "\e14f";
}
.icon-paragraph-left:before {
	content: "\e150";
}
.icon-paragraph-center:before {
	content: "\e151";
}
.icon-paragraph-right:before {
	content: "\e152";
}
.icon-paragraph-justify:before {
	content: "\e153";
}
.icon-paragraph-left2:before {
	content: "\e154";
}
.icon-paragraph-center2:before {
	content: "\e155";
}
.icon-paragraph-right2:before {
	content: "\e156";
}
.icon-paragraph-justify2:before {
	content: "\e157";
}
.icon-indent-increase:before {
	content: "\e158";
}
.icon-indent-decrease:before {
	content: "\e159";
}
.icon-newtab:before {
	content: "\e15a";
}
.icon-embed:before {
	content: "\e15b";
}
.icon-code:before {
	content: "\e15c";
}
.icon-console:before {
	content: "\e15d";
}
.icon-share:before {
	content: "\e15e";
}
.icon-mail:before {
	content: "\e15f";
}
.icon-mail2:before {
	content: "\e160";
}
.icon-mail3:before {
	content: "\e161";
}
.icon-mail4:before {
	content: "\e162";
}
.icon-googleplus:before {
	content: "\e166";
}
.icon-facebook:before {
	content: "\e169";
}
.icon-facebook2:before {
	content: "\e16a";
}
.icon-twitter:before {
	content: "\e16d";
}
.icon-twitter2:before {
	content: "\e16e";
}
.icon-feed2:before {
	content: "\e170";
}
.icon-feed3:before {
	content: "\e171";
}
.icon-feed4:before {
	content: "\e172";
}
.icon-youtube:before {
	content: "\e173";
}
.icon-youtube2:before {
	content: "\e174";
}
.icon-vimeo:before {
	content: "\e177";
}
.icon-lanyrd:before {
	content: "\e178";
}
.icon-flickr:before {
	content: "\e17a";
}
.icon-picassa:before {
	content: "\e17e";
}
.icon-forrst:before {
	content: "\e183";
}
.icon-tumblr:before {
	content: "\e193";
}
.icon-apple:before {
	content: "\e196";
}
.icon-android:before {
	content: "\e198";
}
.icon-windows8:before {
	content: "\e19a";
}
.icon-linkedin:before {
	content: "\e19f";
}
.icon-pinterest:before {
	content: "\e1a7";
}
.icon-xing:before {
	content: "\e1a8";
}
.icon-libreoffice:before {
	content: "\e1b1";
}
.icon-file-pdf:before {
	content: "\e1b2";
}
.icon-file-openoffice:before {
	content: "\e1b3";
}
.icon-file-word:before {
	content: "\e1b4";
}
.icon-file-excel:before {
	content: "\e1b5";
}
.icon-file-zip:before {
	content: "\e1b6";
}
.icon-file-powerpoint:before {
	content: "\e1b7";
}
.icon-file-xml:before {
	content: "\e1b8";
}
.icon-file-css:before {
	content: "\e1b9";
}
.icon-html5:before {
	content: "\e1ba";
}
.icon-html52:before {
	content: "\e1bb";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-chevron-left:before {
	content: "\f053";
}
.icon-angle-down:before {
	content: "\f107";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-tent:before {
	content: "\f215";
}
.icon-maps:before {
	content: "\f209";
}
.icon-codeigniter:before {
	content: "\f077";
}
.icon-map-marker:before {
	content: "\f041";
}
.icon-envelope:before {
	content: "\f003";
}
.icon-leaf2:before {
	content: "\f06c";
}
.icon-compass2:before {
	content: "\e210";
}
.icon-volume-high:before {
	content: "\e114";
}
.icon-volume-medium:before {
	content: "\e115";
}
.icon-volume-low:before {
	content: "\e116";
}
.icon-volume-mute:before {
	content: "\e117";
}
.icon-volume-mute2:before {
	content: "\e118";
}
.icon-volume-increase:before {
	content: "\e119";
}
.icon-volume-decrease:before {
	content: "\e11a";
}
.icon-parks:before {
	content: "\e002";
}
.icon-tent2:before {
	content: "\e003";
}
.icon-heart3:before {
	content: "\e006";
}
.icon-heart4:before {
	content: "\e008";
}
.icon-grid:before {
	content: "\e009";
}
.icon-grid-alt:before {
	content: "\e015";
}
.icon-menu3:before {
	content: "\e016";
}
.icon-list3:before {
	content: "\e017";
}
.icon-comments:before {
	content: "\e018";
}
.icon-heart5:before {
	content: "\e019";
}
.icon-chat:before {
	content: "\e01a";
}
.icon-user5:before {
	content: "\e036";
}
